will not build possibly because of incorrect X11 version

RESOLVED WONTFIX

Status

()

Firefox
Build Config
RESOLVED WONTFIX
9 years ago
9 years ago

People

(Reporter: manoa, Unassigned)

Tracking

1.5.0.x Branch
x86
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

9 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.6) Gecko/2009021210 GranParadiso/3.0.6
Build Identifier: ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5.0.12/source/firefox-1.5.0.12-source.tar.bz2

possibly relevant additional information: http://www.mydatabasesupport.com/forums/aix/346150-firefox-2-0-0-10-aix-4-3-3-released.html

the build error: http://manoa.flnet.org/ff.txt
mozconfig: http://manoa.flnet.org/mozconfig.txt
applied patch: freetype 2.1.8+ from: https://bugzilla.mozilla.org/attachment.cgi?id=159844
at https://bugzilla.mozilla.org/show_bug.cgi?id=234035

Reproducible: Always
(Reporter)

Updated

9 years ago
Version: unspecified → 1.5.0.x Branch
We aren't maintaining 1.5.0.* anymore, even Firefox 2.0.0.* doesn't have anyone shipping software off it.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.